# Package Information for pkg-config

prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libpcre
Description: PCRE - Perl compatible regular expressions C library with 8 bit character support
Version: 8.44
Libs: -L${libdir} -lpcre
Libs.private: -pthread 
Cflags: -I${includedir} 
